.tg-navigation ul li a {
    color: #FFF;
}
.tg-navigationarea .tg-btn {
    background: white;
    color: #f6881f;
}
.tg-btn:hover, .tg-btn:focus, .tg-btn:active {
    color: #fff;
    background: rgba(0,0,0,0.20);
}
.tg-navigationarea {
    padding: 8px 0;
}
.tg-sellercontact .tg-btnphone i, .tg-btnmakeanoffer i {
    font-size: 23px;
    line-height: 54px;
}
.tg-formbannersearch .form-group
{
    background: #FFF;
}
#mot_rechercher_autoautocomplete-list div
{
        color: #363b4d;    text-align: left;    height: 27px;overflow: hidden; white-space: nowrap;    text-overflow: ellipsis;
}

#moncercle{
  background:#bfd70e;
  border-radius:50%;
  width:16px;
  height:16px;
  border:2px solid #679403;
  float:right;
}
#moncerclerouge{
  background:#d77d0e;
  border-radius:50%;
  width:16px;
  height:16px;
  border:2px solid #941703;
  float:right;
}
#mot_rechercher_autoautocomplete-list strong
{
    color:    #f6881f;
}
.tg-formbannersearch fieldset
{
    background: unset;
}
.voir_filtre_s::after
{

    right: -8px;
}
#tg-categoriesslider .tg-categoryholder
{
    background: #fcfcfc00;
}
.tg-categoriessearch {
    background: #fff0;
}
#tg-categoriesslider .owl-carousel .owl-item img:hover
{
    background: #fff0;
}
@media (max-width: 767px){
.tg-navigation ul li a, .tg-navigation .sub-menu li a {
    background: #f6881f;
}
}
.tg-memberinfobox figure:before
{
    border-radius:unset;
    border:unset;
}
.tg-dropdowarrow, .navbar-toggle, .tg-prev:hover, .tg-next:hover, .tg-btnphone:hover, .tg-testimonial figure:after, .tg-footerbar, .tg-homebannervtwo .tg-formbannersearch .tg-btn, .tg-pagination ul li.tg-nextpage a:hover, .tg-pagination ul li.tg-prevpage a:hover, .tg-pagination ul li.tg-active a, .tg-pagination ul li a:hover, .tg-views ul li.tg-active a, .tg-views ul li a:hover, .ui-slider-horizontal .ui-slider-range, .tg-pricebox, .tg-sellercontact .tg-btnphone, .tg-formreportthisad .tg-btns .tg-btn:hover, .tg-formsearch button, .tg-btnedit i, .tg-dashboardscrollbar .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_dragger .mCSB_dragger_bar, .tg-adstatusactive, .tg-dashboardtable tbody tr:hover .tg-btnactionview, .tg-404message h2:before, .tg-videobox figure .tg-btnplayvideo i, .tg-close, .tg-btn:before, .tg-btnreply:hover, .tg-btnreply:focus, .tg-btnreply:active, .tg-lastupdate:before, .tg-iconseprator i
{
	background: #f6881f;
}

.tg-ad.tg-verifiedad .tg-adtitle:before
{
    display: none;
}

body h1, body h2, body h3, body h4, body h5, body h6, textarea, select, .tg-select select, .form-control, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input , .tg-btn{
    text-transform: initial;
}
input:focus, .select select:focus, .form-control:focus, .tg-themerangeslider .ui-slider-handle, .tg-pricebox:before, .tg-formreportthisad .tg-btns .tg-btn:hover, .tg-navdashboard ul li.tg-active > a, .tg-navdashboard ul li a:focus, .tg-navdashboard ul li a:hover {
    border-color: #f6881f;
}
.categories_footer .col-md-6
{
    padding-left: 5px;
    padding-right: 5px;
}
.categories_footer .col-md-6 div
{
    padding-left: 10px;
}
.categories_footer .col-md-6 .div_parent_cat
{

    padding-left: 0px;
}
.btn_cat_filtre
{

color: #ffffff;
font-weight: bold;
width: 250px;
padding: 10px;
background: #363b4d;
cursor: pointer;
margin-bottom: 3px;
}
.cat_rech_a
{
        width: 100%;
    position: absolute;
    background: #363b4df0;
    padding: 20px;
    z-index: 1000;
        top: 47px;
}

#tg-categoriesslider2 .owl-item img
{
    /* height:293px; */
}
.sub-menu {
    width: 282px;
    font-size: 12.5px;
}
.tg-navigation .sub-menu > li:hover {
    background: #f6881f;
    color:#FFF !important;
}
.tg-followus strong
{
    font-size: 14px;
}
.categories_footer .col-md-6 .div_parent_cat a img
{

    height:27px
}
.categories_footer .col-md-6 .div_parent_cat a
{
    font-size: 13px;
    font-weight: bold;
    padding-left: 0px;
}
.categories_footer .col-md-6 div a
{
    color:white;
        font-size: 10.6px;
}
a, p a, p a:hover, a:hover, a:focus, a:active, .tg-stars span:after, .tg-categories .item:hover h3, .tg-categories .center .item h3, .tg-postmetadata li a:hover, .tg-titleshortcode h2 span, .tg-statistics li h3, .tg-statisticicon i, .tg-widgetcontent ul li a:hover, .tg-contentbox h2, .tg-readmessage .tg-description time:before, .tg-pkgexpirycounter ul li .tg-holder h3, .tg-404message h3 span, .tg-comingsooncounter ul li .tg-holder h3, .tg-profilephotogallery ul li figure i {
    color: #f6881f;
}
.tg-pricebox {
    width: 40%;
    height: 63px;
}
.tg-priceandlastupdate {
    position: absolute;
}
.tg-memberinfobox {
    width: 100%;
    float: left;
    padding: 0 0 0px;
}
.image_fleche_haut_gris {
    opacity: 0.6;
    cursor: pointer;
}
.image_fleche_haut_gris:hover {
    opacity: 1;
}
.tg-sortby .tg-select {
    width: 150px;
}
.tg-sortby {
	padding-left:60px;
}
.tg-logo {
    margin: 0px 100px -7px 0;
}
.tg-topbar {
    padding: 0px 0;
}
.tg-formbannersearch .form-group
{
	width:25%;
}
.tg-homebanner figure figcaption, .tg-innerbanner figure figcaption {
    background: rgba(54, 59, 77, 0.78);
}
.tg-category figure {
    object-fit: contain;
    height: 100%;
        width: 100%;
	    margin: 0px;
}
.tg-twocolumns {
    padding: 20px 0;
}
.owl-carousel .owl-item img {
    /* height: 262px; */
    height: 228px;
    /* height: 100%; */
    /* width: unset; */
    width: 100%;
    object-fit: contain;
}
.defile_pub .owl-item img
{
    border: 1px solid #bababa;
height: 262px;
}
.tg-newsletter:before
{
    font-size: 45px;    top: 0px;    line-height: 50px;
}
.nav-fixed{
    background: white;
    margin-top: -2px;
    position: fixed;
        border-bottom: 1px solid #d8d8d8;
}
@media (min-width: 768px)
{
    #pop_pub_home .modal-dialog {
        width: 1000px;
    }
}
#tg-brandsslider_detail .owl-item img
{
    height: 300px;
    object-fit: contain;
}
.tg-photocount
{
    font-size: 12.5px;    padding: 0px 4px;
}
.tg-adprice h4
{
    color: #f6881f;
}
.tg-categoriessearch {
    padding: 0px;
    margin: 5px 0 0;
}
#mot_rechercher_autoautocomplete-list
{
    position: fixed;
    background: white;
    min-height: 50px;    padding: 15px;
}
.tg-categories .owl-item {
    padding: 0px;
}
.tg-categoriesslider.owl-carousel .owl-stage-outer {
    padding: 0px 0;
}
.defile_pub  .tg-categoryholder
{
    height: 262px;

}
#tg-categoriesslider .tg-categoryholder {
    height: 228px;
}
.tg-sectionspace {
    padding: 40px 0;
}
.tg-ads .tg-verticaltop
{
	padding-right: 3px;
    padding-left: 3px;
}
.tg-ad {
	padding: 5px;
}
.tg-logo a, .tg-logo a img {
    width: 200px;
}
.tg-logo {
    margin: 0px 42px -7px 0;
}
.tg-footerinfo .tg-widgettext {
    padding: 30px 0px 0 0;
}
.tg-footerinfo .tg-widgetsearchbylocations {
    padding: 30px 0 30px 0px;
}
.tg-footerinfo .tg-widgettext .tg-description {
    padding: 15px 0;
}
.tg-categoriesslider
{
    padding: 0px;
}
.accueil_recherche_bar figure figcaption, .accueil_recherche_bar figure figcaption {
    padding: 30px 0 30px;
}
.tg-homebanner figure, .tg-innerbanner figure {
    height: 310px;
}
.select_communes {
    /* padding: 0 0 0 30px !important; */
}
.se_connecter
{
	color:white;    float: right;padding-top: 7px;
}
.tg-verticaltop .tg-ad figure img, .tg-verticaltop .tg-ad figure a img
{
    /* height: 146px; */
    height: 144px;
}
.tg-adsvtwo .tg-btnphone {
    padding: 0 10px;
}
.tg-ad figure img, .tg-ad figure a img {
    object-fit: contain;
    /* object-fit: cover; */
    /* height: 133px; */
    height: 119px;
}
.tg-verticaltop .tg-ad figure img,.tg-verticaltop .tg-ad figure a img {
    object-fit: contain;
}
.boutiques figure img, .boutiques figure a img
{
	width:unset;

}
.tg-formbannersearch .form-group .form-control, .tg-formbannersearch .form-group .tg-select select {
    height: 42px;
        padding: 8px 5px 8px 0;
}
.accueil_recherche_bar figure figcaption, .accueil_recherche_bar figure figcaption {
    padding: 15px 0 30px;
}
.tg-formbannersearch .tg-btn {
    line-height: 43px;
}
.tg-formbannersearch .tg-inputwithicon i {
    line-height: 44px;
}
.tg-formbannersearch .form-group .tg-select:after {
    line-height: 44px;
}
.tg-sortandview {
    padding: 3px;
}
.detail_annonce figure img
{
	height: unset;
}
.annonces_similaires figure img
{
	    height: 143px !important;
}
.tg-adsvtwo .tg-adtitle:before , .tg-detail .tg-adtitle:before {
    content: 'Annonceur Vérifié';
	padding-left: 30px;
	height: 47px;
	text-align: left;
}
.tg-bglight {
    background: #e2e2e2;
}
.select_communes .tg-select select option
{
    padding: 15px !important;
    height: 30px !important;
}
.categories_footer ul li a
{
        text-transform: initial;
	font-size:12px;
}
.border_sim .tg-ad
{
    border: 1px solid #b9b9b9;
}
.categories_footer ul li + li {
    margin: 8px 0 0;
}
/* .tg-ads .col-xs-6.col-sm-6.col-md-3.col-lg-3.tg-verticaltop:nth-child(2n+4)
{
    padding-left: 3px;

} */

/* .tg-ads .col-xs-6.col-sm-6.col-md-3.col-lg-3.tg-verticaltop:nth-child(odd)
{
    padding-right: 3px;

} */
.tg-ads .col-xs-6.col-sm-6.col-md-6.col-lg-6:nth-child(even)
{
        padding-left: 3px;
}

.tg-ads .col-xs-6.col-sm-6.col-md-6.col-lg-6:nth-child(odd)
{
    padding-right: 3px;
}
.tg-adsvtwo .tg-ad figure img,.tg-adsvtwo .tg-ad figure a img
{
    width: 125px;
}

.tg-themetag
{
    top:0px;
}
@media (max-width: 780px)
{
    .tg-sortby {
        float: right;    margin-bottom: 4px;
    }
}
.tg-adtitle h3 {
    font-size: 16px;
}
.magasin_picto
{
    background: #f6881f;   top: 25px;
}
.magasin_picto:before
{
        border-left: 10px solid #f6881f;
}
.magasin_picto:after
{

border-top: 5px solid #b86619;
}

.modal-header .close {
    margin-top: -2px;
    position: absolute;
    right: 17px;
    top: 16px;
}
.tg-adsvtwo .tg-ad
{
        margin: 2px 0;
}

.select_villes_op , .select_communes_op
{

    font-size: 14px !important;
}
.tg-footernav ul li:first-child:before
{
    display: none;

}
@media (min-width: 1100px)
{
    .tg-widgetsearchbylocations ul
    {
        width:33%;
    }
    .tg-footerinfo .tg-widgetsearchbylocations ul + ul li:last-child a
    {
        color: #FFF;
    }
}


.select_voir
{
    width: 170px !important;
}
@media (min-width: 268px) and (max-width: 991px){
    .tg-views {
        display: none;
    }
    .tg-nav {
        margin: 0 0 0 0px;
    }

    .owl-carousel .owl-item img {
        height: 127px;
        width: 100%;
        object-fit: contain;
    }
    #tg-categoriesslider .tg-categoryholder {
        height: 127px;
    }
    .tg-categoriessearch {
        padding: 0px;
            margin: 10px 0 0;
    }
    .simi .col-xs-6 , .simi .col-sm-6 , .simi .col-md-3 , .simi .col-lg-3
    {
        width: 50%;
    }
    .simi
    {
            padding-bottom: 20px;
    }

    .select_voir
    {
        width: 130px !important;
    }
}

@media (max-width: 480px)
{
    .tg-sortby strong, .tg-views strong
    {
        display: none;
    }
    .sub-menu
    {

        overflow-y: scroll;
        height: 222px;
    }
	/* .tg-logo { */
		/* margin: 0px 10px -7px 0; */
	/* } */
    .tg-logo {
    }
    .tg-logo a, .tg-logo a img {
        width: 100px;
    }
	.tg-logo {
        width: 100px;
        margin: 10px 0px -7px 0;
		float: left;
	}
    .autocomplete-items
    {
        display: none;
    }
	.tg-sortby {
		padding-left:0px;
	}
	.tg-categoriesslider {
		margin: 0;
		padding: 0 0px;
	}
	.tg-categoryholder {
		height: 165px;
	}
	.tg-copyright {
		text-align: center;
	}
	.tg-navcurrency {
		padding: 13px 0 18px;
	}
	.se_connecter
	{
		color:white;    float: unset;padding-top: 0px;
	}
    .tg-homebanner figure, .tg-innerbanner figure {
        height: 115px;
        /* height: 305px; */
    }
    .rech_xs
    {
        display: none;
    }
    .tg-categoriessearch {
            margin: -10px 0 0;
        /* margin: -70px 0 0; */
    }
    .content_premium
    {
        float:left;
    }
    .tg-views {
        padding: 3px 0 0;    display: none;
    }
    .tg-adsvtwo .tg-ad figure img, .tg-adsvtwo .tg-ad figure a img
    {
        width: 100%;
    }
    .defile_pub .owl-item img , .defile_pub .tg-categoryholder
    {
        height:137px !important;
    }
    .tg-innerbanner figure figcaption
    {
            padding: 10px 0;
    }
    .tg-twocolumns {
        padding: 0px 0;
    }
    .tg-ad
    {
        margin-top: 5px;
    }
    .tg-sellercontact .tg-btnphone i, .tg-btnmakeanoffer i {
        font-size: 23px;
        line-height: 37px;
    }
    .tg-sellercontact
    {
        padding: 10px 10px 0px !important;
    }
    .detail_annonce
    {
        border-top: 1px solid
    }
    .tg-admetadata li {
        width: 50%;
        font-size: 12px;    padding: 0px 1px 5px 0;
    }
    .defile_pub
    {
        width: 50%; margin-top: 0px !important;    float: left;
    }
    .tg-detail .tg-admetadata
    {
            padding: 0 0 0px !important;
    }
    .tg-adadded {
        float: right;
        padding: 0px 0 0;
        font-size: 11px;
    }
    .tg-adadded i {
        font-size: 10px;
    }
    .tg-adadded span {
        font-size: 11px;
    }
    .tg-share
    {
            padding: 0 0 0px !important;
    }
    .tg-sectionhead .tg-description
    {
        display: none;
    }
    .tg-authorotherads
    {
        margin-bottom: 0px;
    }
    .tg-authoradsslider .tg-prev, .tg-authoradsslider .tg-next
    {
        display: none;
    }
    .annonces_similaires .col-xs-12
    {
        padding-left: 0px;
        padding-right: 0px;
    }
    .content_premium
    {
        margin-top: 20px;
    }
    .tg-ads .col-xs-6.col-sm-6.col-md-6.col-lg-6:nth-child(odd) ,.bloc_recherche .col-xs-6.col-sm-6.col-md-6.col-lg-6:nth-child(odd){
        padding-right: 3px;
    }
    .tg-ads .col-xs-6.col-sm-6.col-md-6.col-lg-6:nth-child(even),.bloc_recherche .col-xs-6.col-sm-6.col-md-6.col-lg-6:nth-child(even)
    {
        padding-left: 3px;
    }
    .tg-twocolumns .bloc_recherche
    {
        padding-right: 3px;padding-left: 3px;
    }
    .owl-carousel .owl-item img {
        height: 107px;
        /* height: 67px; */
        width: 100%;
        object-fit: contain;
    }
    #tg-categoriesslider .tg-categoryholder {
        height: 107px;
        /* height: 67px; */
    }
    .tg-ads .row .col-xs-6
    {
        width: 50%;
        padding-left: 5px;
        padding-right: 5px;
    }
    .tg-adsvtwo .tg-adcontent {
        padding: 3px 0 0;
    }
    .tg-ad figure img
    {
        height: 100px;
    }
    .boutiques .col-xs-6
    {
        width: 50%;
    }
    .tg-btnphone
    {
        /* display: none; */
    }
}

.par_cat
{
    font-weight: bold;font-size: 16px;
}

.sous_cat
{
    font-size: 14px;
}
.tg-productcagegories {
    margin: 0 0 0px;
    padding: 0px 0 0px;
}
.tg-photocount
{
    bottom: 0px;
}
.tg-verticaltop .tg-productcagegories li{
    width:100%;
    overflow: hidden;
height: 20px;
}
.tg-verticaltop .tg-productcagegories li:last-child{
    text-align: right;
}
.tg-adslist .tg-adtitle {
    padding: 0 0px 0 0;
}
.tg-adslist .tg-adprice {
    padding: 0px 0 0px;
}
.tg-verticaltop .tg-ad{
    margin: 3px 0;
}
.tg-verticaltop .tg-adprice , .tg-twocolumns .tg-adprice {
    padding: 0px 0 0px;
    text-align: center;
}

.tg-verticaltop h6 {
    text-align: center;
    font-size: 12px;
}
.tg-verticaltop .tg-adtitle h3 {
    font-size: 14px;
    line-height: 19px;
    height: 20px;
    overflow: hidden; white-space: nowrap;    text-overflow: ellipsis;
}
.tg-verticaltop .tg-phonelike , .tg-twocolumns .tg-phonelike {
    margin: 5px 0 0;
}
.boutiques .tg-adprice, .annonces_similaires .tg-adprice
{
    padding: 0;
}
.boutiques .tg-phonelike, .annonces_similaires .tg-phonelike {
    margin: 5px 0 0;
}
.boutiques .tg-ad , .bloc_recherche .tg-ad
{
    border: 1px solid #d4cdcd;
}
.content_premium .tg-ads .tg-verticaltop {
    padding-right: 4px;
    padding-left: 8px;
}
@media (max-width: 991px)
{
	.tg-formbannersearch .form-group {
		width: 50%;
	}
}
@media (max-width: 568px)
{
	.tg-formbannersearch .form-group {
		width: 100%;
		border-bottom: 1px solid #dbdbdb;
	}
}
.tg-navigation ul li a.active_c
{

    border-bottom: 1px solid white;
}
.tg-sortandview
{
	    background: #363b4d;    margin-bottom: 15px;
}
.tg-sortby strong,.tg-views strong
{
	color: #ffffff;
}

.carou_part .owl-item img
{
    height: 80px;
padding: 5px;
}
.tg-formnewsletter fieldset .form-control
{
    line-height: 10px;
}
.tg-formnewsletter fieldset button
{
        padding: 10px;
}
.tg-newsletter h2
{
        line-height: 15px;
}
.tg-adsvtwo .tg-phonelike {
    width: 75% !important;
}

.tg-btnphone
{
    background: #f6881f;
    color: #FFF;

}
.tg-btnphone a:hover
{
    color: #FFF;

}

.tg-btnphone a
{
    color: #FFF;

}

.tg-twocolumns  .tg-adtitle
{
    overflow: hidden;
white-space: nowrap;
-o-text-overflow: ellipsis;
text-overflow: ellipsis;
}


/* .detail_boutique_div .tg-sellercontact
{
    width:65% ;
} */
/* .detail_boutique_div .tg-sellercontact:last-child
{
    width:35%;float:right;
} */

.detail_boutique_div .tg-sellercontact .tg-memberinfobox figure
{
    width: 26% !important;
}
.detail_boutique_div .tg-sellercontact .tg-memberinfobox
{
    width: 67%;
}
.btn_boutique
{
    width: 33%; float:right;
}
.tg-admetadata li + li:before {
    content: '|';
}
@media (max-width: 568px)
{
    .detail_boutique_div .tg-sellercontact .tg-memberinfobox figure
    {
        width: 100% !important;
    }
    .detail_boutique_div .tg-sellercontact .tg-memberinfobox
    {
        width: 100%;
    }
    .btn_boutique
    {
        width: 100%; float:right;
    }
    .detail_boutique_div .tg-sellercontact .tg-memberinfobox figure a img
    {
        height: 83px !important;
    }
}

@media (min-width: 481px) and (max-width: 991px){
    .tg-formbannersearch .form-group {
    width: 50%;
    }
}



.outer { margin:0 auto; max-width:100%;}
.outer #big .item { background: #FFF; padding: 2px; border-radius: 3px; text-align: center; }
.outer #big .item img{height: 420px;}
.outer #thumbs .item { background: #C9C9C9;line-height:70px; padding: 0px; margin:2px; color: #FFF; border-radius: 3px; text-align: center; cursor: pointer; }
.outer #thumbs .item img {height: 112px;}
.outer #thumbs .item h1 { font-size: 18px; }
.outer #thumbs .current .item { background:#FF5722; }
.outer .owl-theme .owl-nav [class*='owl-'] { -webkit-transition: all .3s ease; transition: all .3s ease; }
.outer .owl-theme .owl-nav [class*='owl-'].disabled:hover { background-color: #D6D6D6; }
.outer #big.owl-theme { position: relative; }
.outer #big.owl-theme .owl-next, .outer #big.owl-theme .owl-prev { background:#333; width: 22px; line-height:40px; height: 40px; margin-top: -20px; position: absolute; .outer text-align:center; top: 50%; }
.outer #big.owl-theme .owl-prev { left: 10px; }
.outer #big.owl-theme .owl-next { right: 10px; }
.outer #thumbs.owl-theme .owl-next, .outer #thumbs.owl-theme .owl-prev { background:#333; }
